h1, h2, h3 {
	font-family: "Futura", sans-serif;
	font-variant: small-caps;
}

h1 {
	/*text-align: center;*/
	text-transform: uppercase;
	/*letter-spacing: 0.5em;*/
	font-size: 250%;
}

p, li {
	max-width: 40em;
}
a:link img {
	border: 2px solid cyan;
}
a:visited img {
	border: 2px solid pink;
}
li {
	margin-bottom: 0.5em;
}

body {
	font-family: Verdana, Geneva, sans-serif;
	background-color: black;
	color: white;
}

a:link {
	color: cyan;
}

a:visited {
	color: pink;
}

a:hover {
	color: white;
}

a:active {
	color: yellow;
}

video {
	border: 1px solid DimGrey;
}

* {
	-webkit-tap-highlight-color: rgba(255,255,255,0.5);
}